/* allergenfilter.asp */

div.allergenfilterheader {
font-size: 18pt;
font-family: Footlight MT Light;
font-style: italic;
color: #006400;
text-align: left;}

div.allergenfilterdesc {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: left;}

div.allergenfilterselect {
font-size: 12pt;
font-family: Arial;
color: #006400;
text-align: left;}

div.allergenfilteroptions {
font-size: 12pt;
font-family: Arial;
color: #006400;
text-align: left;}

div.allergentitle {
font-size: 12pt;
font-family: Arial;
font-weight : bold;
color: #006400;
text-align: left;}

/* allergenfilterinc.asp */

span.allergenfilterinclinks {
font-size: 10pt;
font-family: Arial;
text-align: left;
color: #006400;}

/* Date.asp */

td.datebody {
background: #ADD8E6;}

div.dateselectheader {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
color: black;
text-align: left;}

span.datechevrons {
font-size: 8pt;
font-family: Arial;
font-weight : bold;
color: black;}

span.dateselections {
font-size: 8pt;
font-family: Arial;
color: black;}

table.datelegendcontainer{
padding:0;
border-spacing:0;
width:100%;
border-style:solid;
border-width:2px;
background-color:white;
border-color:blue;}

div.datelegendheader {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: blue;
text-align: center;}

span.datelegendicons {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
color: black;}

span.datelegendspecialchars {
font-size: 10pt;
font-family: wingdings;
font-weight : bold;
color: black;}

span.datelegendtextonly {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
color: black;}

/* Head.asp */

td.headbody {
background-image: URL(background.gif);}

table.headcontainer{
padding:0;
border-spacing:0;
width:100%;}

div.headsysname {
font-size: 24pt;
font-family: Footlight MT Light;
font-style: italic;
font-weight : bold;
color: #006400;
text-align: center;}

div.headtitle {
font-size: 18pt;
font-family: Arial;
font-style: italic;
font-weight : bold;
color: #006400;
text-align: center;}

div.headlocation {
font-size: 12pt;
font-family: Arial;
font-weight : bold;
color: #006400;
text-align: center;}

/* Label.asp */

body.labelbody {
background: lightyellow;}

div.labelrecipe {
font-size: 18pt;
font-family: Arial;
color: #006400;
text-align: center;}

div.labelnotavailable {
font-size: 12pt;
font-family: Arial;
font-style: italic;
color: #0000FF;
text-align: center;}

div.labelnotes {
font-size: 10pt;
font-family: Arial;
font-style: italic;
color: black;
text-align: left;
}

div.labelfooter {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: left;
}

span.labelingredientscaption {
font-size: 14pt;
font-family: Arial;
font-weight: bold;
color: black;}

span.labelingredientsvalue {
font-size: 14pt;
font-family: Arial;
color: black;}

span.labelallergenscaption {
font-size: 14pt;
font-family: Arial;
font-weight: bold;
color: black;}

span.labelallergensvalue {
font-size: 14pt;
font-family: Arial;
color: black;}

/* Location.asp */

div.locationsysname {
font-size: 22pt;
font-family: Footlight MT Light;
font-style: italic;
color: #006400;
text-align: center;}

div.locationtitle {
font-size: 18pt;
font-family: Arial;
font-weight : bold;
color: #006400;
text-align: center;}

div.locationnuttiplink {
font-size: 8pt;
font-family: Arial;
color: black;
text-align: left;}

div.locationselheader {
font-size: 12pt;
font-family: Arial;
font-weight : bold;
color: black;
text-align: left;}

span.locationchoices {
font-size: 14pt;
font-family: Arial;
color: black;}

td.locationchoices {
text-align: left;}

div.counterdisplay {
font-size: 12pt;
font-family: Arial;
font-weight : bold;
color: black;
text-align: center;}

span.locationtipspacer {
font-size: 8pt;}

span.locationpyramidspacer {
font-size: 10pt;}

/* shortmenu.asp */

body.shortmenubody {
background-image: URL(background.gif);
}

div.shortmenutitle {
font-size: 14pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: center;}

div.shortmenuheader {
font-size: 10pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: center;}

div.shortmenuinstructs {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: black;
text-align: center;}

div.shortmenumeals {
font-size: 14pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: left;}

div.shortmenucats {
font-size: 12pt;
font-family: Arial;
font-style: italic;
text-align: left;}

div.shortmenurecipes {
font-size: 10pt;
font-family: Arial;
font-weight: bold;
text-align: left;}

div.shortmenuprices {
font-size: 10pt;
font-family: Arial;
font-weight: bold;
text-align: left;}

div.shortmenuproddesc {
font-size: 10pt;
font-family: Arial;
text-align: left;
color: black}

div.shortmenufooter {
font-size: 10pt;
font-family: Arial;
font-color: #006400;
font-weight: bold;
text-align: center;}

span.shortmenuspecialchars {
font-size: 10pt;
font-weight: bold;
font-family: WingDings;}

/* New_Pyramid_Info.asp */

div.pyramidinfoimage {
text-align: center;}

div.pyramidinfotext {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: right;}

div.pyramidinfolinks {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;}

/* New_Pyramid_Include.inc */

/* NutRpt.asp */

body.nutrptbody {
background: lightyellow;}

div.nutrptsysname {
font-size: 22pt;
font-family: Footlight MT Light;
font-style: italic;
font-weight: bold;
color: #006400;
text-align: center;}

div.nutrpttitle {
font-size: 18pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: center;}

div.nutrptlocation {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: center;}

div.nutrptdatetimemeal {
font-size: 10pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: center;}

div.nutrptgroup {
font-size: 10pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: center;}

div.nutrptcaloricintake {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: #006400;
text-align: right;}

div.nutrptnutheadcolumns {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;}

div.nutrptnutheadcolumns {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;}

div.nutrptunitheadcolumns {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;}

div.nutrptnames {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;
}

div.nutrptportions {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;
}

div.nutrptqtys {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: center;
}

div.nutrptvalues {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: right;
}

div.nutrptpercents {
font-size: 10pt;
font-family: Arial;
color: #006400;
text-align: right;
}

div.nutrpttotalheader{
font-size: 10pt;
font-family: Arial;
font-weight: bold;
color: black;
text-align: center;
}

div.nutrpttotalvalues {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: right;
}

div.nutrpttotalpercents {
font-size: 10pt;
font-family: Arial;
color: #006400;
text-align: right;
}

div.nutrptnote {
font-size: 10pt;
font-family: Arial;
color: black;
font-style: italic;
text-align: center;
}

div.nutrptfooter {
font-size: 10pt;
font-family: Arial;
color: black;
text-align: left;
}

td.nutrptmainheadcolumns {
text-align: center;
background: #D3D3D3;
}

td.nutrptnutheadcolumns {
text-align: center;
background: #D3D3D3;
}

td.nutrptunitheadcolumns {
text-align: center;
background: #D3D3D3;
}

/* longmenu.asp */

body.longmenubody {
background-image: URL(background.gif);}

div.longmenudispheader {
font-size: 8pt;
font-family: Arial;
font-weight: bold;
color: "#006400";
text-align: center;
}

div.longmenuinstructs {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: black;
text-align: center;
}

div.longmenugridheader {
font-size: 14pt;
font-family: Arial;
font-weight: bold;
color: #FFFFFF;
text-align: center;
}

div.longmenucolmenucat {
font-size: 12pt;
font-family: Arial;
color: black;
font-style: italic;
text-align: center;
}

div.longmenucoldispname {
font-size: 12pt;
font-family: Arial;
color: black;
text-align: left;
}

div.longmenucolportions {
font-size: 12pt;
font-family: Arial;
color: #006400;
text-align: center;
}

div.longmenucolprice {
font-size: 12pt;
font-family: Arial;
text-align: center;
color: #006400;
}

div.longmenufooter {
font-size: 8pt;
font-family: Arial;
font-weight: bold;
text-align: center;
color: #006400;
}

span.longmenucolheaders {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: black;
}

td.longmenugridheader {
background: #006400;
}

td.longmenucolheaders {
background: #D3D3D3;
text-align: center;
}

/* Tip.asp */

body.tipbody {
background: lightyellow;
}

div.tipdisplay {
font-size: 8pt;
font-family: Arial;
color: black;
text-align: center;}

/* Links */
a:link {
color: blue;
text-decoration: underline;
}
a:visited {
color: royalblue;
text-decoration: underline;
}
a:active {
color: richblue;
text-decoration: underline;
}
a:hover {
color: royalblue;
text-decoration: none;
}

/* Search.asp */

body.searchbody {
background-image: URL(background.gif);}

div.searchgridheader {
font-size: 14pt;
font-family: Arial;
font-weight: bold;
color: #FFFFFF;
text-align: center;}

div.searchtext {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
font-style: italic;
color: #006400;
text-align: left;}

div.searchlink {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
font-style: italic;
text-align: left;}

div.searchprev {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
font-style: italic;
text-align: left;}

div.searchnext {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
font-style: italic;
text-align: right;}

div.searchpagenum {
font-size: 10pt;
font-family: Arial;
font-weight : bold;
font-style: italic;
text-align: center;}

div.searchcoldesc {
font-size: 12pt;
font-family: Arial;
color: black;
font-style: italic;
text-align: center;}

div.searchcoldate {
font-size: 12pt;
font-family: Arial;
color: black;
text-align: center;}

div.searchcollocation {
font-size: 12pt;
font-family: Arial;
color: black;
text-align: center;}

div.searchcolmeal {
font-size: 12pt;
font-family: Arial;
color: black;
text-align: center;}

div.searchcollink {
font-size: 12pt;
font-family: Arial;
color: black;
text-align: center;}

div.searchdescription {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: black;
text-align: center;}

span.searchcolheaders {
font-size: 12pt;
font-family: Arial;
font-weight: bold;
color: black;}

td.searchcolheaders {
background: #D3D3D3;
text-align: center;}

td.searchgridheader {
background: #006400;}

/* Copyright display information -- Only to be changed by AIS, color may be modified by client */

div.copyrightalign {
text-align: center;}

span.copyrightyear {
font-size: 10pt;
font-family: Arial;
font-style: italic;
color: #0000FF;}

span.copyrightAIS {
font-size: 10pt;
font-family: Arial;
font-weight: bold;
color: #0000FF;}

span.copyrightreserved {
font-size: 10pt;
font-family: Arial;
font-style: italic;
color: #0000FF;}

/* "POWERED BY FOODPRO" display -- Only to be changed by AIS, color may be modified by client */

div.poweredbyfoodpro {
font-size: 12pt;
font-family: Arial;
font-style: italic;
font-weight: bold;
color: black;}

/* The following is required by Aurora Information Systems, DO NOT MODIFY OR REMOVE */
/*   FOODPRO_WEB_INA.CSS, Version 2.3.2 */
/* End of Aurora Information Systems Required Text */